--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Called when new page parsing begins
full_name: PDF::Reader::TextReceiver#begin_page
is_singleton: false
name: begin_page
params: (info)
visibility: public
